@charset "utf-8";
/* CSS Document */

.colorboton {
	background-color:#0F3;
}

#icono {
	width:30px;
	height:30px;
	float:left;
	margin-left:44px;
	margin-top:25px;
/*	-webkit-filter: drop-shadow(0px 1px 8px black);*/
}

#icono:hover {
	-webkit-filter: drop-shadow(0px 0px 8px white);
	  -webkit-transition-duration: 0.2s;
}

#icono2:hover {
	-webkit-filter: drop-shadow(0px 0px 8px white);
		  -webkit-transition-duration: 0.2s;
}

#icono2 {
	width:30px;
	height:30px;
	float:left;
	margin-left:27px;
	margin-top:25px;
/*	-webkit-filter: drop-shadow(0px 1px 8px black);*/
}

@media screen and (max-width: 1400px) {
	#icono {
	width:30px;
	height:30px;
	float:left;
	margin-left:44px;
	margin-top:5px;
/*	-webkit-filter: drop-shadow(0px 1px 8px black);*/
}
	
#icono2 {
	width:30px;
	height:30px;
	float:left;
	margin-left:27px;
	margin-top:5px;
/*	-webkit-filter: drop-shadow(0px 1px 8px black);*/
}
}

#bannertodo {
	width:1100px;
	height:379px;
	margin-left:auto;
	margin-right:auto;
	-webkit-box-shadow: 2px 10px 40px 20px rgba(0,0,0,0.2);

}

#banner {
	width:675px;
	height:376px;
	background-color:#999;
	float:left;
	border-style:solid; 
	border-left:solid;
	border-right:solid;
	border-color:#009246;
	border-width: 1px;
}

#video {
	width:419px;
	height:240px;
	background-color:#000;
	float:right;
}

#facebook {
	width:137px;
	height:131px;
	background-color:#009246;
	background-image:url(../images/logofacebook.png);
	float:left;
	margin-top:7px;
	margin-left:4px;
}

#instagram {
	width:137px;
	height:131px;
	background-color:#009246;
	background-image:url(../images/logoinstagram.png);
	float:left;
	margin-top:7px;
	margin-left:4px;
}

#local {
	width:137px;
	height:131px;
	background-color:#009246;
	background-image:url(../images/logolocal.png);
	float:left;
	margin-top:7px;
	margin-left:4px;
}

#banner2 {
	width:100%;
	height:219px;
	background-color:#252525;
	float:left;
	margin-top:30px;
	border-style:solid; 
	border-left:none;
	border-right:none;
	border-color:#009246;
	border-width: 1px;
	-webkit-box-shadow: 2px 10px 40px 20px rgba(0,0,0,0.2);
}

#banner22 {
	width:1100px;
	height:219px;
	margin:auto;
}

#info1 {
	width:250px;
	height:150px;
	margin-top:30px;
	float:left;
	
}

#info2 {
	width:250px;
	height:150px;
	margin-left:33px;
	margin-top:30px;
	float:left;

}

#imgtexbanner2 {
	width: 250px;
	height: 42;
	float: left;
	padding-bottom: 6px;
}

#imgtext1 {
	width:38px;
	height:42px;
	float:left;
	padding-right:15px;
}

#imgtext2 {
	width:49px;
	height:42px;
	float:left;
	padding-right:15px;
}

#imgtext3 {
	width:63px;
	height:42px;
	float:left;
	padding-right:15px;
}

#imgtext4 {
	width:35px;
	height:42px;
	float:left;
	padding-right:15px;
}

.texto {
	text-align: left;
	font-size: 16px;
	color: #FFF;
}

.texto2 {
	text-align:left;
	font-size:14px;
	color:#FFF;
	/*font-family:roboto;*/
}

.texto3 {
	text-align:left;
	font-size:16px;
	color:#FFF;
}

.texto33 {
	color:#666;
	font-size:14px;
	text-decoration: none;
}



#cuadro2 {
	width:1100px;
	height:570px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
}

#cuadro22 {
	width:313px;
	height:570px;
	float:left;
}

#infosede {
	width: 273px;
	height:10px;
	float: left;
	margin-left: -15px;
	margin-top:-150px;
	-webkit-transition: margin-top 0.7s;
	transition: ease-in-out 0.7s;
	background-color: #252525;
	opacity: 0;
	padding: 20px;
	z-index:100;
	position:absolute;
}

#infosede2 {
	width: 273px;
	height:10px;
	float: left;
	margin-left: -15px;
	-webkit-transition: margin-top 0.7s;
	transition: ease-in-out 0.7s;
	background-color: #252525;
	opacity: 0;
	padding: 20px;
	z-index:100;
	position:absolute;
}



	
div#sede1:hover div#infosede {
	height:200px;
	margin-top:34px;
	opacity:1;
	z-index:100;
	position:absolute;
}

div#sede2:hover div#infosede {
	height:200px;
	margin-top:34px;
	opacity:1;
	z-index:100;
	position:absolute;
}

div#sede3:hover div#infosede2 {
	height:94px;
	margin-top:-148px;
	opacity:1;
	z-index:100;
	position:absolute;
}


#nombresede {
	width:298px;
	height:33px;
	float:left;
	background-color:rgba(0,0,0,0.7);
	margin-top:133px;
	padding-top:15px;
	padding-left:15px;
}

#nombresede2 {
	width:298px;
	height:33px;
	float:left;
	background-color:rgba(0,0,0,0.7);
	margin-top:133px;
	padding-top:15px;
	padding-left:15px;
}

#nombresede3 {
	width:298px;
	height:33px;
	float:left;
	background-color:rgba(0,0,0,0.7);
	margin-top:133px;
	padding-top:15px;
	padding-left:15px;
}


#sede1 {
	width:313px;
	height:181px;
	float:left;
	background-image:url(../images/sedecharallave.png);
	background-repeat:no-repeat;
	background-size:cover;
	border-style:solid; 
	border-left:solid;
	border-right:solid;
	border-color:#009246;
	border-width: 1px;
}

#sede2 {
	width:313px;
	height:181px;
	margin-top:12px;
	float:left;
	background-image:url(../images/sedebarcelona.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#CCC;
	border-style:solid; 
	border-left:solid;
	border-right:solid;
	border-color:#009246;
	border-width: 1px;
}

#sede3 {
	width:313px;
	height:181px;
	margin-top:12px;
	float:left;
	background-image:url(../images/sedepuertocabello.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#CCC;
	border-style:solid; 
	border-left:solid;
	border-right:solid;
	border-color:#009246;
	border-width: 1px;
}

#mision {
	width:318px;
	height:511px;
	float:left;
	margin-left:13px;
	background-color:#252525;
	padding:30px;
	border-style:solid; 
	border-left:solid;
	border-right:solid;
	border-color:#009246;
	border-width: 1px;
	-webkit-box-shadow: inset 2px 10px 40px 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 5px 20px 5px rgba(0,0,0,0.4);
}

#cuadro3 {
	width:1100px;
	height:526px;
	margin:auto;
	margin-top:53px;
}

#fondoservicios {
	width:100%;
	height:620px;
	float:left;
	margin-top:50px;
	border-style:solid; 
	border-left:none;
	border-right:none;
	border-color:#009246;
	border-width: 1px;
	-webkit-box-shadow: 2px 10px 40px 20px rgba(0,0,0,0.2);
	background-color:#2e2e2e;
}

#infoser {
	width: 320px;
	height:10px;
	float: left;
	margin-left: -15px;
	margin-top:-230px;
	-webkit-transition: margin-top 0.7s;
	transition: ease-in-out 0.7s;
	background-color:rgba(0,0,0,0.9);
	opacity: 0;
	padding: 20px;
	z-index:100;
	position:absolute;
}

div#servicioimagen:hover div#infoser {
	height:148px;
	opacity:1;
	z-index:100;
	position:absolute;
}

div#servicioimagen2:hover div#infoser {
	height:148px;
	opacity:1;
	z-index:100;
	position:absolute;
}

div#servicioimagen3:hover div#infoser {
	height:148px;
	opacity:1;
	z-index:100;
	position:absolute;
}

div#servicioimagen4:hover div#infoser {
	height:148px;
	opacity:1;
	z-index:100;
	position:absolute;
}

#servicioimagen {
	width:360px;
	height:250px;
	float:left;
	background-color:#333;
	/*border-style:solid;
	border-left:solid;
	border-right:solid;
	border-color:#009246;
	border-width: 1px;*/
	-webkit-box-shadow: 0px 2px 40px 5px rgba(0,0,0,0.4);
}

#servicioimagen2 {
	width:360px;
	height:250px;
	float:left;
	background-color:#333;
	margin-left:5px;
	/*border-style:solid; 
	border-left:solid;
	border-right:solid;
	border-color:#009246;
	border-width: 1px;*/
	-webkit-box-shadow: 0px 5px 40px 5px rgba(0,0,0,0.4);
}

#servicioimagen3 {
	width:360px;
	height:250px;
	float:left;
	background-color:#333;
	margin-top:20px;
	/*border-style:solid; 
	border-left:solid;
	border-right:solid;
	border-color:#009246;
	border-width: 1px;*/
	-webkit-box-shadow: 0px 5px 40px 5px rgba(0,0,0,0.4);
}

#servicioimagen4 {
	width:360px;
	height:250px;
	float:left;
	background-color:#333;
	margin-top:20px;
	margin-left:5px;
	/*border-style:solid; 
	border-left:solid;
	border-right:solid;
	border-color:#009246;
	border-width: 1px;*/
	-webkit-box-shadow: 0px 5px 40px 5px rgba(0,0,0,0.4);
}

#nombreservicios {
	width:345px;
	height:40px;
	float:left;
	background-color:#000;
	opacity: 0.9;
	margin-top:-62px;
	padding-top:22px;
	padding-left:15px;
}

/*--- CLIENTES ---*/

#clientes {
	width:1100px;
	height:550px;
	background-color:rgba(0,0,0,0.7);
	margin:auto;
}

#clientes2 {
	width:1100px;
	height:80px;
	float:left;
	margin-top:60px;
}


#clientes3 {
	width:222px;
	height:73px;
	float:left;
	margin-left:25px;
}

#clientes4 {
	width:160px;
	height:73px;
	float:left;
	margin-left:43px;
}

#clientes5 {
	width:60px;
	height:73px;
	float:left;
	margin-left:43px;
}

#clientes6 {
	width:72px;
	height:73px;
	float:left;
	margin-left:43px;
}

#clientes7 {
	width:146px;
	height:73px;
	float:left;
	margin-left:43px;
}

#clientes8 {
	width:42px;
	height:73px;
	float:left;
	margin-left:43px;
}

#clientes9 {
	width:81px;
	height:73px;
	float:right;
	margin-right:25px;
}

#espaciocliente {
	width:1100px;
	height:20px;
	float:left;
}

#nombreclientes {
	width:320px;
	height:15px;
	margin:auto;
}

#espaciofotos {
	width:1100px;
	height:200px;
	padding-left:24px;
	float:left;
	margin-top:50px;
}

#cuadroimagen1 {
	width:150px;
	height:150px;
	float:left;
	background-color:#F00;
	margin-right:2px;
	margin-left:18px;
}


#cuadroimagen {
	width:150px;
	height:150px;
	float:left;
	background-color:#F00;
	margin-right:2px;
}

#cuadroimagen2 {
	width:150px;
	height:150px;
	float:left;
	background-color:#F00;
	margin-right:2px;
	margin-top:15px;
}

#cuadroimagen3 {
	width:150px;
	height:150px;
	float:left;
	background-color:#F00;
	margin-right:2px;
	margin-top:15px;
	margin-left:18px;
}


	
/* CORREO */ 


#footerarea {
	width:1100px;
	height:550px;
	margin-left:auto;
	margin-right:auto;
}

#contactocuadro1 {
	width:550px;
	height:550px;
	float:left;
}

#contactocuadro2 {
	width:550px;
	height:550px;
	float:right;
}

#contacttexto1 {
	width:100px;
	height:20px;
	float:left;
}

#followtexto {
	width:100px;
	height:20px;
	float:left;
}

.logofooter {
	width:90px;
	height:83px;
	margin-top:100px;
}

#informaciontexto {
	width:450px;
	height:20px;
	float:left;
	margin-bottom:-20px;
}

#contactsform {
	width:450px;
	height:480px;
	float:left;
	margin-top:30px;
}

.casilla1 {
	width: 405px;
	height: 28px;
	float: left;
	margin-top:30px;
	padding-left:20px;
	font-size: 12px;
	color: #999;
	outline: 0px;
	border-radius:2px;
	background-color:#2B2B29;
	border-style:solid; 
	border-top:none;
	border-left:none;
	border-right:none;
	border-color:#009246;
	border-width: 1px;
}

.casilla2 {
	width: 400px;
	height: 182px;
	float: left;
	margin-top:30px;
	padding-left:20px;
	padding-top:20px;
	font-size: 12px;
	color: #999;
	outline: 0px;
	overflow-x: hidden;
	border-radius:2px;
	background-color:#2b2b29;
	border-style:solid; 
	border-top:none;
	border-left:none;
	border-right:none;
	border-color:#009246;
	border-width: 1px;
	-webkit-filter: drop-shadow(0px 5px 2px black);
}

#send {
	width: 160px;
	height: 44px;
	float: left;
	font-size: 15px;
	color: #999;
	padding-left: 10px;
	margin-top:15px;
	margin-left:40px;
	outline: 0px;
	background-color:#2b2b29;
	border-style:solid; 
	border-top:none;
	border-left:none;
	border-right:none;
	border-color:#009246;
	border-width: 1px;
	-webkit-filter: drop-shadow(0px 1px 2px black);
}

#reset {
	width: 160px;
	height: 44px;
	float: left;
	font-size: 15px;
	color: #999;
	padding-left: 12px;
	margin-left:20px;
	margin-top:15px;
	outline: 0px;
	background-color:#2b2b29;
	border-style:solid;
	border-top:none;
	border-left:none;
	border-right:none;
	border-color:#009246;
	border-width: 1px;
	-webkit-filter: drop-shadow(0px 1px 2px black);
}

#privacypolicy {
	width:480px;
	height:20px;
	float:left;
	margin-top:120px;
}

#sede1map {
	width:150px;
	height:30px;
	float:left;
	padding-top:10px;
	padding-left:13px;
	background-color:#2b2b29;
	border-style:solid;
	border-top:none;
	border-left:none;
	border-bottom:none;
	border-right:solid;
	border-color:#009246;
	border-width: 1px;
}

#mapa {
	width:550px;
	height:400px;
	float:right;
	margin-top:3px;
	border:#666;
	border-radius:2px;
	-webkit-box-shadow: 0px 5px 40px 5px rgba(0,0,0,0.3);
}

#direccion {
	width:550px;
	height:200px;
	float:left;
	margin-top:50px;
	color:#999;
	font-size:12px;
}

.textodi {
	color:#009246;
	font-style:12px;
}

.textocolor {
	text-align:left;
	font-size:13px;
	color:#009246;
}
